> ## Documentation Index
> Fetch the complete documentation index at: https://docs.inboxy.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Post accounts



## OpenAPI

````yaml api/openapi.json post /accounts
openapi: 3.0.0
info:
  version: 1.0.0
  title: My API
  description: This is the API
servers:
  - url: https://sandbox.mintlify.com
security: []
paths:
  /accounts:
    post:
      parameters:
        - schema:
            type: string
            minLength: 1
            example: '1212121'
          required: true
          name: accessToken
          in: path
        - schema:
            type: string
            minLength: 1
            example: '1212121'
          required: true
          name: refreshToken
          in: path
        - schema:
            type: string
            example: google
          required: true
          name: provider
          in: path
        - schema:
            type: string
            format: uri
            example: https://example.com/webhook
          required: true
          name: webhookUrl
          in: path
      responses:
        '200':
          description: Create an account
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  provider:
                    type: string
                  webhookUrl:
                    type: string
                    format: uri
                required:
                  - id
                  - provider
                  - webhookUrl

````